[android-components](../../../index.md) / [mozilla.components.support.base.crash](../../index.md) / [Breadcrumb](../index.md) / [Type](index.md) / [NAVIGATION](./-n-a-v-i-g-a-t-i-o-n.md)

# NAVIGATION

`NAVIGATION` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/base/src/main/java/mozilla/components/support/base/crash/Breadcrumb.kt#L97)

NAVIGATION type.

### Inherited Properties

| Name | Summary |
|---|---|
| [value](value.md) | `val value: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
